» Ubuntu » Packages

Error

two or more packages specified (libchicken-dev natty)